[Unit]
Description=Starts/stops the submit cloud monitor daemon
After=syslog.target time-sync.target identityman.service

[Service]
Type=forking
User=gridman
Environment="PYTHONPATH=/opt/submit/Wispy/boto/boto-2.0rc1/lib/python2.5/site-packages"
ExecStart=/opt/submit/monitorCloud.py
PIDFile=/var/run/submit/submit-cloud.pid
PermissionsStartOnly=true
ExecStartPre=/usr/bin/install --owner root --group gridman --mode 0774 --directory /var/run/submit
Environment=PYTHONUNBUFFERED=1
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=SUBMITCLOUDMON
#Environment=MONITORLOGLEVEL=INFO
#Environment=MONITORSYSLOGLOCAL=LOCAL3
#Environment=MONITORSYSLOGIDENTIFIER=SUBMITCLOUDMON
#Environment=MONITORPIDFILE=/var/run/submit/submit-cloud.pid
#Environment=DAEMONSDIRECTORY=/etc/submit
#Environment=DAEMONSCONFIGURATIONFILE=daemons.conf
#Environment=INFOSDIRECTORY=/etc/submit
#Environment=INFOSCONFIGURATIONFILE=infos.conf
#Environment=ACTIVITYUPDATEINTERVAL=900

[Install]
WantedBy=multi-user.target

